/*============================================================

	Theme Name: web123-child
	Theme URI: http://www.web123.com.au
	Author: http://www.web123.com.au
	Author URI:
	Version: 1.0
	Description:
	Template: web123
	Text Domain: web123

============================================================*/
@import url('href="https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,700,800"');

/*# sourceMappingURL=style.css.map */

/* header */


nav.main_menu.right{    right: 19.4%;}
.header_inner_right{    right: 19.5%;}
.sec1a a,.sec2a a{color: transparent;position: absolute;display: -webkit-box;width: 100%;height: 100%; width: 100%;}
.sec1a a:hover,.sec2a a:hover{color: transparent !important;}
.col6rightinner .vc_column-inner{height: 226px;    background-size: cover;background-position: left; background-repeat:no-repeat; }
.col6leftinner .vc_column-inner{height: 226px;    background-size: contain; background-repeat:no-repeat; background-position: right;  }
.col6left p,.col6right p{margin-top: 0px; }

.contact-feature-lhs-txt {   width: 160px;float: right;right: 95px;top: 15px;position: relative;}
.contact-feature-lhs-txt p,.contact-feature-rhs-txt p{line-height: 21px;margin-top: 17px; color:#fff;}
.contact-feature-rhs-txt p{color: #000;}
.contact-feature-rhs-txt h3{color: #742547}
.contact-feature-rhs-txt {    position: relative;top: 15px;left: 190px;width: 200px;}
.services-feature-first1 {
    float: left;
    width: 369px;
    height: 185px;
    background: url(/wp-content/uploads/2017/08/footer-cta-01.png) top right no-repeat;
}
.services-feature-second1 {
    float: left;
    width: 343px;
    height: 185px;
    background: url(/wp-content/uploads/2017/08/footer-cta-02.png) top right no-repeat;
}
.services-feature-third1 {
    float: left;
    width: 413px;
    height: 185px;
    background: url(/wp-content/uploads/2017/08/footer-cta-03.png) top left no-repeat;
}
.services-feature-first1:hover {
    background: url(/wp-content/uploads/2017/08/footer-cta-01-hvr.png) top right no-repeat, url(/wp-content/uploads/2017/08/footer-cta-01.png) top right no-repeat;
}
.services-feature-second1:hover {
    background: url(/wp-content/uploads/2017/08/footer-cta-02-hvr.png) top right no-repeat, url(/wp-content/uploads/2017/08/footer-cta-02.png) top right no-repeat
}
.footer_top p{display: none;}
.footer_top{  width: 1125px;
    margin: 0 auto;
    padding:0 !important;
        height: 185px;
        }
        .services-feature-txt1 {
    width: 175px;
    position: relative;
}
.services-feature-first1 .services-feature-txt1 {
    left: 90px;
}
.services-feature-second1 .services-feature-txt1 {
    left: 50px;
}
.services-feature-txt1 p{display: block!important;    font-size: 14px;
    margin-top: 5px;line-height: 21px; color: #000}
        .services-feature-txt1 h3 {
    color: #fff;
    font-weight: 300;
    font-size: 25px;
    line-height: 1.1;
    margin-bottom: 0;
    margin-top: 28px;
}
footer{    background-color: #fff;}
.footer_bottom_holder{width: 1060px;
    margin: 0px auto;}
.t115-footer-left img{vertical-align: middle;}
.footer-nav a{margin-right: 10px;}
.footer-nav{    padding-right: 35px;}
.p___margin0s .textwidget > p { margin: 0px !important; }
.widget-sid > img { vertical-align: middle; }
.wpb_wrapper > p { color: #000000; }
.wpb_wrapper > ul { color: #000; margin: 0 0 0 23px; }
.inpage-cta-feature { background: #f3f5fa none repeat scroll 0 0; border-left: 6px solid #b14272;
padding: 20px 40px; }
.inpage-cta-feature a { color: #892d55; text-decoration: none; }
.wrapper_inner { overflow: visible !important;}
.drop_down .second .inner > ul, li.narrow .second .inner ul { background-color: rgba(255, 254, 253, 0.96); width: 80%; overflow: hidden; }
.inpage-cta-feature > p { margin: 0px !important; }
.i001-image-left .i001-detail-image { float: left; text-align: left; }
.i001-detail-image { float: none; width: 307px; }
.i001-detail-image .img { margin-bottom: 8px; }
.i001-detail-image .img img { max-width: 280px; }
.i001-image-left .i001-detail-wrap { margin-right: 0; padding-left: 0; padding-right: 0; }
.i001-detail-wrap { margin: 0 287px; padding: 0 27px; }
.i001-detail-wrap { margin: 0 307px; padding: 0 27px; }
.i001-detail-wrap > p { color: #000; font-size: 14.5px; line-height: 22px; }
.i001-detail-wrap h4 { padding-top: 21px; }
.i001-col-list .i001-list-item.f { padding-left: 22px; width: 231px; margin: 0px !important;}
.i001-list-item.cms-mg-obj { background: #faf8f8 none repeat scroll 0 0; box-shadow: 0 2px 1px #ddd;
box-sizing: border-box; padding: 22px;  margin: 0 0 21px 21px; width: 231px;}
.innerport.i001-list-item.cms-mg-obj.f.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill {
  margin: 0px !important; }
.i001-list-item.cms-mg-obj .wpb_wrapper > p { font-size: 10pt; line-height: 19px; }
.i001-list-item.cms-mg-obj .vc_column-inner { padding: 0 !important; }
div a.i001-css-button.new_v01, div a.i001-css-button { color: #ffffff; display: block;
text-decoration: none; background-color: #892d55; background-image: linear-gradient(#892d55, #944266);
border-radius: 3px; border: medium none; color: #ffffff; display: inline-block; font-size: 12px;
height: 27px; line-height: 27px; margin-left: 2px; min-width: 100px; padding-left: 4px;
padding-right: 4px; text-align: center; width: auto; margin-bottom: 10px; margin-top: 10px;}
.vc_column-inner.vc_custom_1502259487748 { padding-left: 60px !important; padding-right: 4px !important; }
.wpb_wrapper ul { padding: 0 0 0 20px; color: #000 !important; font-size: 14px;}
.i001-list-wrap h4 { border-bottom: 1px solid #fff; display: block; padding-bottom: 4px;}
.i001-list-item.cms-mg-obj h4 { border-bottom: 1px solid #fff; padding-bottom: 9px; padding-top: 30px;}
table { border-collapse: collapse; border-spacing: 0; }
td { background: #f3f5fa none repeat scroll 0 0; border: 1px solid #fff; padding: 16px 30px 15px !important; color: #000 !important; }
.city_table td {
    text-align: left;
}
.wpcf7-form-control.wpcf7-submit {
  background-color: #892d55 !important;
  background-image: linear-gradient(#892d55, #944266) !important;
  border: medium none !important;
  border-radius: 3px !important;
  color: #ffffff !important;
  display: inline-block !important;
  font-family: arial !important;
  font-size: 12px !important;
  height: 27px !important;
  line-height: 27px !important;
  margin-bottom: 10px !important;
  margin-left: 2px !important;
  margin-top: 10px !important;
  min-width: 96px !important;
  padding: 0px 5px !important;
  text-align: center !important;
  text-decoration: none !important;
  text-transform: capitalize !important;
  width: auto !important;
  font-weight: normal !important;
}
.wpcf7-form td {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    text-align: left;
  padding: 1px 7px !important;
}
.wpcf7-form-control {
  border: 1px solid #ccc !important;
}
.s > label {
  font-size: 13px !important;
  color: #000;
  font-weight: normal !important;
}
.wpcf7 {
  margin-top: 70px !important;
}
.drop_down .narrow .second .inner ul li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 0 0 0px;
  width: 215px;
}
.drop_down .narrow .second .inner ul li:hover {
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  padding: 0px;
  width: 215px;
  font-size: 13px;
}
.col6leftinner { cursor: pointer; }
.col6rightinner { cursor: pointer; }

.col6leftinner.wpb_column.vc_column_container.vc_col-sm-10.vc_col-has-fill::after {
  background: #752548 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 6px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2147483647;
  opacity: 0;
}
.col6rightinner.wpb_column.vc_column_container.vc_col-sm-10.vc_col-has-fill::after {
  background: #C0C7D7 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 6px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 2147483647;
  opacity: 0;
}
.col6left:hover .col6leftinner.wpb_column.vc_column_container.vc_col-sm-10.vc_col-has-fill::after{
  opacity: 1;
}
.col6right:hover .col6rightinner.wpb_column.vc_column_container.vc_col-sm-10.vc_col-has-fill::after {
  opacity: 1;
}
.inpage-cta-feature {
  color: #000 !important;
}
.inpage-cta-feature > p {
  padding-top: 14px;
  padding-bottom: 14px;
}.wpb_wrapper a:hover {
  color: inherit;
  text-decoration: underline;
}


.right-sidetext p {
	margin-top: 0!important;
	margin-bottom: 0!important;
}